package com.emr.entity;

public class Archive_Detail {
    private String id;

    private String pdfPath;

    private String masterid;

    private String uploaddatetime;

    private String assortid;

    private String source;

    private String subassort;

    private String title;

    private String flag;


    private String sys;

    public String getAssortName() {
        return assortName;
    }

    public void setAssortName(String assortName) {
        this.assortName = assortName;
    }

    private String assortName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    public String getPdfPath() {
        return pdfPath;
    }

    public void setPdfPath(String pdfPath) {
        this.pdfPath = pdfPath == null ? null : pdfPath.trim();
    }

    public String getMasterid() {
        return masterid;
    }

    public void setMasterid(String masterid) {
        this.masterid = masterid == null ? null : masterid.trim();
    }

    public String getUploaddatetime() {
        return uploaddatetime;
    }

    public void setUploaddatetime(String uploaddatetime) {
        this.uploaddatetime = uploaddatetime == null ? null : uploaddatetime.trim();
    }

    public String getAssortid() {
        return assortid;
    }

    public void setAssortid(String assortid) {
        this.assortid = assortid == null ? null : assortid.trim();
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source == null ? null : source.trim();
    }

    public String getSubassort() {
        return subassort;
    }

    public void setSubassort(String subassort) {
        this.subassort = subassort == null ? null : subassort.trim();
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title == null ? null : title.trim();
    }

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag == null ? null : flag.trim();
    }

    public String getSys() {
        return sys;
    }

    public void setSys(String sys) {
        this.sys = sys == null ? null : sys.trim();
    }
}